 &cntrl
  imin   = 0,
  irest  = 0,
  ntx    = 1,
  ntb    = 1,
  cut    = 10.0,
  ntr    = 1,
  ntc    = 2,
  ntf    = 2,
  tempi  = 0.0,
  temp0  = 300
  ntt    = 3,
  gamma_ln = 1.0,
  nstlim = 50000, dt = 0.002, ntxo = 2,
  ntpr = 1000, ntwx = 1000, ntwr = 10000,
  ioutfm = 1
 /
Keep prot fixed with weak restraints
10.0
FIND
* * S *
* * B *
* * 3 *
* * E *
* * M *
SEARCH
RES 1 1213
END
END
